{% extends 'base.html.twig' %}
{% block title %}Ajout Nouvel Enregistrement{% endblock %}
{% block body %}
     {% block titre %}{#{{parent()|upper}}#} - Ajout Nouvel Enregistrement  {% endblock %} 
    
    {{ form_start(form) }}
    {{ form_widget(form) }}
    {{ form_end (form)}}
{% endblock %}